
.left {
	float:left;
}

.right {
	float:right;
}

.content_container .content_inner {
	width:665px;
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/container-bg.png');
	padding:0px 10px 0px 11px;
}

#header {
	padding:5px 50px 0px 50px;
}

.logo {
	display:inline-block;
	vertical-align:middle;
	margin-left:60px;
}

.slogan {
	display:inline-block;
	vertical-align:middle;
	margin-left:30px;
}

.promoBlock {
	margin:10px 0px;
}

.promo {
	display:inline-block;
}

.phonenum {
	margin-top:3px;
	margin-left:40px;
	display:inline-block;
}

#banner {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/banner.jpg');
	height: 216px;
}

.nav {
	overflow:hidden;
	height:0px;
	transition:height 0.5s;
  position: absolute;
  z-index: 100;
  width:644px;
}

.nav ul {
  list-style-type: none;
  text-align: center;
  background-color: #2C3C53;
  padding: 0px;
  width: 100%;
}

.nav a {
  display: block;
  text-decoration: none;
  font-family: Arial,Helvetica,sans-serif;
  color: #FFF;
  padding: 10px 30px;
  height:40px;
}

.nav a:hover {	
	background-color: #fff;
	color:#000;
}

.nav a.current {
  background-color: #5684C7;
  color: #FFF;
}

.hasLeftFold::before {
	width:14px;
}

.hasLeftFold {
	margin-left:1px;
}

.hasLeftFold::before {
	width:14px;
	left:-14px;
}

.leftcont {
	display: inline-block;
	width: 200px;
	vertical-align: top;
	float:left;
}

.rightcont {
	display: inline-block;
	width: 430px;
	margin-left: 5px;
}

.leftOrder {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/leftOrder.png');
	height:68px;
}

.leftOrder:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/leftOrderFold.png');
	height:68px;
}

.leftNews {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/leftNews.png');
	height:201px;
}

.leftNews:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/leftNewsFold.png');
	height:201px;
}

.doctorApproved {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/doctorApproved.jpg');
	width:200px;
	height:149px;
}

.guarantee {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/guarantee.jpg');
	height:98px;
}

.guarantee:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/guaranteeFold.png');
	height:98px;
}

.safeEasy {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/safeEasy.jpg');
	height:98px;
}

.safeEasy:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/safeEasyFold.png');
	height:98px;
}

.bonus {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/bonus.png');
	height:183px;
}

.bonus:before {
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/bonusFold.png');
	height:183px;
}

.orderbtn {
  background: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/rightOrder.png') no-repeat scroll right top transparent;
	height:176px;
}

.orderbtn:after {
	height:176px;
	background-image: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/rightOrderFold.png');
}

.box1 .top {
  margin: 0px 20px;
}

.couple {
	float:right;
	margin-left: 10px;
}

.extenzeLubeWater,
.extenzeLubeSilicon {
	margin-top:-28px;
}

form.c .field {
	width:100%;
}

form.c .field.send input {
	width:auto;
	float:right;
}

#footerList ul li a {
  line-height: 1.9em;
}

.csr {
  background: url('http://02cfaaf482e9b434bf36-413d16254935d3ff107805f39841981c.r48.cf1.rackcdn.com/img/tablet/customerservicephone.jpg') no-repeat scroll center center transparent;
  height: 117px;
}

.package_container img {
  width: 100%;
}

#alternateOrder div {
	margin:0px 35px 15px 35px;
}